### Function

# FwupdPlugin IntelThunderboltNvm arc_params_set_pd_pointer

#### Declaration [src]

    void
    fu_intel_thunderbolt_nvm_arc_params_set_pd_pointer (
      FuIntelThunderboltNvmArcParams* st,
      guint32 value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuIntelThunderboltNvmArcParams`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `guint32`

  No description available.